git-reinstall:
    description: Reinstall neutron-api from the openstack-origin-git repositories.
openstack-upgrade:
  description: Perform openstack upgrades. Config option action-managed-upgrade must be set to True.
